@media only screen and (min-width: 1024px) {
    .intro__text{
        width: 700px;
    }
}

.page-template-page-iptv-landing-v2 .pricing {
    justify-content: flex-start;
}

.page-template-page-iptv-landing-v2 .pricing.pricing--center {
    justify-content: center;
}

.page-template-page-iptv-landing-v2 .pricing.pricing--secondary {
    justify-content: flex-end;
}

@media only screen and (min-width: 40em) {
    .page-template-page-iptv-landing-v2 .pricing--secondary .pricing__term {
        order: 0;
    }
}